/*     105104 : 타이틀 텍스트      */
.title__105104__ {font-size:0}
.title__105104__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__105104__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__105104__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__105104__ p {padding-bottom:30px;font-size:30px}
	.title__105104__ p:before {width:60px;height:5px}
}

/*     105097 : 타이틀 텍스트      */
.title__105097__ {font-size:0; }
.title__105097__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__105097__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__105097__.style_top p {padding-top:10px;}
.title__105097__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__105097__.style_right p {padding-right:14px;}
.title__105097__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__105097__.style_bottom p {padding-bottom:12px;}
.title__105097__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__105097__.style_left p {padding-left:14px;}
.title__105097__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__105097__.style_circle1 p {padding-left:18px;}
.title__105097__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105097__.style_circle2 p {padding-left:18px;}
.title__105097__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     105099 : 긴 텍스트      */
.textarea__105099__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__105099__ p {font-size:22px;line-height:1.6em;}
}

/*     105105 : 점선      */
.dashed_line__105105__ {display:block;position:relative;width:100%;height:110px}
.dashed_line__105105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__105105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__105105__ {height:50px}
}

/*     105106 : 타이틀 텍스트      */
.title__105106__ {font-size:0}
.title__105106__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__105106__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__105106__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__105106__ p {padding-bottom:30px;font-size:30px}
	.title__105106__ p:before {width:60px;height:5px}
}

/*     105107 : 타이틀 텍스트      */
.title__105107__ {font-size:0; }
.title__105107__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__105107__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__105107__.style_top p {padding-top:10px;}
.title__105107__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__105107__.style_right p {padding-right:14px;}
.title__105107__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__105107__.style_bottom p {padding-bottom:12px;}
.title__105107__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__105107__.style_left p {padding-left:14px;}
.title__105107__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__105107__.style_circle1 p {padding-left:18px;}
.title__105107__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105107__.style_circle2 p {padding-left:18px;}
.title__105107__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     105108 : 긴 텍스트      */
.textarea__105108__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__105108__ p {font-size:22px;line-height:1.6em;}
}

/*     105109 : 점선      */
.dashed_line__105109__ {display:block;position:relative;width:100%;height:110px}
.dashed_line__105109__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__105109__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__105109__ {height:50px}
}

/*     105110 : 타이틀 텍스트      */
.title__105110__ {font-size:0}
.title__105110__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__105110__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__105110__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__105110__ p {padding-bottom:30px;font-size:30px}
	.title__105110__ p:before {width:60px;height:5px}
}

/*     105111 : 타이틀 텍스트      */
.title__105111__ {font-size:0; }
.title__105111__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__105111__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__105111__.style_top p {padding-top:10px;}
.title__105111__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__105111__.style_right p {padding-right:14px;}
.title__105111__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__105111__.style_bottom p {padding-bottom:12px;}
.title__105111__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__105111__.style_left p {padding-left:14px;}
.title__105111__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__105111__.style_circle1 p {padding-left:18px;}
.title__105111__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105111__.style_circle2 p {padding-left:18px;}
.title__105111__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     105112 : 긴 텍스트      */
.textarea__105112__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__105112__ p {font-size:22px;line-height:1.6em;}
}

/*     105119 : 버튼형 타이틀      */
.button_title__105119__ {font-size:0}
.button_title__105119__ p {
	display:inline-block;margin:0;padding:15px 25px;
	border-radius:100px;border:1px solid #ffffff;background:#ffffff;
	font-size:20px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__105119__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__105119__ p {font-size:20px}
}

/*     105115 : 타이틀 텍스트      */
.title__105115__ {font-size:0; }
.title__105115__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__105115__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__105115__.style_top p {padding-top:10px;}
.title__105115__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__105115__.style_right p {padding-right:14px;}
.title__105115__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__105115__.style_bottom p {padding-bottom:12px;}
.title__105115__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__105115__.style_left p {padding-left:14px;}
.title__105115__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__105115__.style_circle1 p {padding-left:18px;}
.title__105115__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__105115__.style_circle2 p {padding-left:18px;}
.title__105115__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     105116 : 긴 텍스트      */
.textarea__105116__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__105116__ p {font-size:22px;line-height:1.6em;}
}

/*     105113 : 점선      */
.dashed_line__105113__ {display:block;position:relative;width:100%;height:110px}
.dashed_line__105113__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__105113__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__105113__ {height:50px}
}

/*     105120 : 공백      */
.solid_line__105120__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__105120__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105120__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105120__ {height:30px}
}

/*     105121 : 타이틀 텍스트      */
.title__105121__ {font-size:0}
.title__105121__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__105121__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__105121__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__105121__ p {padding-bottom:30px;font-size:30px}
	.title__105121__ p:before {width:60px;height:5px}
}

/*     105122 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__105122__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__105122__ a span {display:inline-block;position:relative}
.icon_button__105122__.style_line a {background:transparent;color:#0256d0}

.icon_button__105122__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__105122__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__105122__ a {font-size:20px}
}

/*     105123 : 공백      */
.solid_line__105123__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__105123__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105123__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105123__ {height:10px}
}

